window.addEventListener('load',() =>{
    showSearchs();
})

function showSearchs(){
    document.querySelector('.szukajkaas').addEventListener('click', () => {
        document.querySelector('#szki').classList.toggle('op1');
    })
    document.querySelector('.szukajkaas').addEventListener('click', () => {
        document.querySelector('#szki2').classList.toggle('op1');
    })
}

